전체상품목록 바로가기

본문 바로가기

현재 위치
  1. 게시판
  2. 공지사항

공지사항

공지사항입니다.

게시판 상세
제목 윈도우XP SP2 이하버젼 결재불가?
작성자 (ip:)
  • 평점 0점  
  • 작성일 2016-03-01 23:17:59
  • 추천 추천하기
  • 조회수 621

WIN XP SP2 이하 버전에서 사용하는 보안인증서 SHA1 알고리즘 기반의 취약점이 발견되어 SHA2 인증서로 갱신

 

작업영향 : WIN XP SP2 이하 버전의 IE6에서는 결제서비스 이용불가 


해결방법 : WIN XP SP3 이상 버전과 IE7 이상 버전으로 업데이트 진행


첨부파일
비밀번호 수정 및 삭제하려면 비밀번호를 입력하세요.
관리자게시 게시안함 스팸신고 스팸해제 목록 삭제 수정 답변
댓글 수정

비밀번호 :

수정 취소

/ byte

비밀번호 : 확인 취소